-- 基础信息
base_info = {
	group_id = 133302007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 7002, gadget_id = 70200012, pos = { x = -161.725, y = 308.529, z = 2136.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
	},
	regions = {
		{ config_id = 7001, shape = RegionShape.POLYGON, pos = { x = -156.379, y = 309.172, z = 2144.957 }, height = 144.218, point_array = { { x = -3.502, y = 2243.578 }, { x = -1.069, y = 2053.762 }, { x = -308.970, y = 2046.336 }, { x = -311.689, y = 2204.881 } }, area_id = 20, vision_type_list = { 33020001 } }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
